@charset "utf-8";

@media only screen and (max-width:767px) {

    .navbar {

        padding: 5px 0;
        box-shadow: var(--box-shadow);
        border-bottom: 1px solid var(--orange);
    }


    .hidden-xs {
        display: none;
    }

    .logo-text h1 {
        font-size: 24px;
    }

    .logo-text h4 {
        font-size: 12px;
        line-height: 15px;
    }

    .logo-text h5 {
        font-size: 13px;
    }

    .logo img {
        height: 40px;

    }

    .logo {

        margin-bottom: 0;
    }

    header .btn {
        margin-top: 0;
        width: 100%;
    }

    .reg-process {
        position: initial;
        padding: 20px;
        width: 100%;
    }

    .reg-process::after {
        width: 100%;
        height: 100%;
        transform: inherit;
    }

    .footerbtm,
    .text-end {
        text-align: center !important;
    }

    .nav-link {
        margin-bottom: 0.5em !important;
    }
}